/* Mensagem de retorno */
.box_shadow {-moz-box-shadow: 5px 5px 8px #ccc; -webkit-box-shadow:5px 5px 8px #ccc; box-shadow:5px 5px 8px #ccc;}
.box_round{ -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
#mensgamRetorno {position:fixed; top:0px;left:0; width:100%;}

/* Balao */
#erroBalaoMensagem {padding:10px; background-color:#F4F4F4; min-width:200px; max-width:300px;  min-height:20px;}
#pontaBalao{ margin-top:-2px;}
.fonteBalao{ font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:10px;}
.opaco{opacity:0.9;filter:alpha(opacity=90)}

/*Campo */
.f_campo label{font-weight:bold; color:#777; padding-left:15px;}
.f_titulo {font-weight:bold; color:#333333; margin:10px 0px; font-size:14px;}
.f_tituloForm{ font-size:17px; text-transform:capitalize;}
.f_input, .f_textarea, .f_combo{border:1px solid #CCC;}
.f_radio, .f_checkbox{border:none;}

/* ESSES JA EXISTIAM NO INTERNO
 table.TabelaConteudo {
	width: 100%;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 10px 10px 10px 10px; 
}
table.filtro {
	margin-left:20px;
}

table.filtro td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	padding:5px;
}

table.filtro thead tr td{
	text-align:left	
}

table.filtro tbody tr td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	padding:5px;
	border-bottom:1px solid #DADADA; 
}

table.filtro tfoot tr td{
	text-align:center;
	padding:10px;
	background:#FFFFFF;
}

.button {
	border:0;
	background-color: #003a63;
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
	text-transform:capitalize;
}
*/